from enum import Enum


class ScriptScheduleDaysItem(str, Enum):
    FRI = "Fri"
    MON = "Mon"
    SAT = "Sat"
    SUN = "Sun"
    THU = "Thu"
    TUE = "Tue"
    WED = "Wed"

    def __str__(self) -> str:
        return str(self.value)
